"None" = "None";
"All Enabled Rules" = "All Enabled Rules";
"Could not connect to server \"%@\"." = "Could not connect to server \"%@\".";
"automatic" = "automatic";
"Error executing action." = "Error executing action.";
